Subject: Re: [smime] [Editorial Errata Reported] RFC5275 (5943)

From: Sean Turner <[email-masked]>
Date: Fri, 3 Jan 2020 11:44:18 -0500

This should be approved.  The text in the section includes certificates.* and this change matches ASN.1 in the module (which is normative).

spt

> On Dec 21, 2019, at 11:21, RFC Errata System <[email-masked]> wrote:
> 
> The following errata report has been submitted for RFC5275,
> "CMS Symmetric Key Management and Distribution".
> 
> --------------------------------------
> You may review the report below and at:
> https://www.rfc-editor.org/errata/eid5943
> 
> --------------------------------------
> Type: Editorial
> Reported by: Russ Housley <[email-masked]>
> 
> Section: 3.1.1
> 
> Original Text
> -------------
>   GLOwnerInfo ::= SEQUENCE {
>     glOwnerName     GeneralName,
>     glOwnerAddress  GeneralName,
>     certificate     Certificates OPTIONAL }
> 
> Corrected Text
> --------------
>   GLOwnerInfo ::= SEQUENCE {
>     glOwnerName     GeneralName,
>     glOwnerAddress  GeneralName,
>     certificates    Certificates OPTIONAL }
> 
> Notes
> -----
> The definition of GLOwnerInfo in Section 3.1.1 does not match the ASN.1 module or the discussion that follows.  Changing "certificate" to "certificates" resolves this problem.
> 
> Instructions:
> -------------
> This erratum is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party  
> can log in to change the status and edit the report, if necessary. 
> 
> --------------------------------------
> RFC5275 (draft-ietf-smime-symkeydist-10)
> --------------------------------------
> Title               : CMS Symmetric Key Management and Distribution
> Publication Date    : June 2008
> Author(s)           : S. Turner
> Category            : PROPOSED STANDARD
> Source              : S/MIME Mail Security
> Area                : Security
> Stream              : IETF
> Verifying Party     : IESG
> 
> _______________________________________________
> smime mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smime